Centos 7.5 Support for PGI 18.10

Hello.

I’m using PGICE 18.10 with a machine with Centos 7.5 and Tesla V100.

I’m having some issues regarding constant memory copy (invalid device symbol error).

Does PGI 18.10 offcially support Centos 7.5?

I saw that PGI 18.4 supports up to Centos 7.4, so I wonder if it is the same for PGI 18.10.